Какие версии PHP я могу использовать?

При помощи PHP селектора, вы можете выбрать и использовать все доступные версии PHP от 4.4 до 7.3.